.h50{
  height: 60px;
}
.w60px{
	width: 60px;
}
.w100px{
	width: 100px;
}
.w100{
	width: 100%;
}
.max-w80{
	max-width: 80%;
}
.pl0{
	padding-left: 0px !important;
}
.pr0{
	padding-right: 0px !important;
}
.pt5{
	padding-top: 5px;
}
.pb5{
	padding-bottom: 5px;
}
.pl5{
	padding-left: 5px;
}
.pr5{
	padding-right: 5px;
}
.pt8{
	padding-top: 8px;
}
.pb8{
	padding-bottom: 8px;
}
.p15{
	padding: 15px;
}
.pl15{
	padding-left: 15px;
}
.pr15{
	padding-right: 15px;
}
.pr25{
	padding-right: 25px;
}
.pt15{
	padding-top: 15px;
}
.pb15{
	padding-bottom: 15px;
}
.pl60{
	padding-left: 60px !important;
}
.pr60{
	padding-right: 60px !important;
}
.pt40{
	padding-top: 40px;
}
.pb40{
	padding-bottom: 40px;
}
.pt80{
	padding-top: 80px;
}
.pb80{
	padding-bottom: 80px;
}
.pl100{
	padding-left: 100px !important;
}
.pr100{
	padding-right: 100px !important;
}

.m0{
	margin: 0px !important;
}
.mt0{
	margin-top: 0px;
}
.mt-150{
	margin-top: -150px;
}
.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px !important;
}
.mb25{
	margin-bottom: 25px;
}
.mb30{
	margin-bottom: 30px;
}
.mb50{
	margin-bottom: 50px;
}
.vertical-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.line-height30{
	line-height: 30px;
}
.txt-white{
	color: #fff;
}
.txt-blue{
	color: #115492;
}
.gray-bg{
	background: #f6f6f6;
}
.gray-txt{
	color: #aaa;
}
.bg{
	background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: left;
}
.bg-unset{
	background-position: unset !important;
}
/* header */
.top-header{
	background: #f6f6f6;
}
.menu-cover{
	margin-left: -15px;
    margin-right: -20px;
}
.menu-cover a{
	color: #000 !important;
	font-weight: 600;
}
.menu-cover .active a{
	color: #115492 !important;	
}
.menu-cover a:hover{
	color: #115492 !important;	
}
/* header */

/* slider */
.home-slider_new{
	background-image: url(images/home-slider.jpg);

}
.home-slider{
	/*background-image: url(images/home-slider.jpg);*/
	background: url("https://computersystemsnetwork.com/images/videos/csn_intro-copy.mp4");
	background-size: cover;
}
.btn-white{
	border-radius: 0px !important;
	color: #115492 !important;
	padding: 8px 30px !important;
	font-weight: 600 !important;
}
.btn-blue{
	border-radius: 0px !important;
	color: #fff !important;
	padding: 8px 30px !important;
	font-weight: 600 !important;
	background: #115492 !important;
	border-color: #115492 !important;
}
.btn-blue:hover{
		opacity: 0.9;
	}
/* slider */

/* footer */
.footer-top{
	background-image: url(images/footer-bg.jpg);
	padding: 25px 15px;
	text-align: center;
	color: #fff;
}
.border-right-2{
	border-right: 2px solid #fff;
}
.footer-middle{
	text-align: center;
	padding: 50px 15px 30px;
}
.footer-middle ul{
	display: block !important;
}
.footer-middle li{
	display: inline-block !important;
	padding: 10px 5px;
}
.footer-middle a{
	color: #000 !important;
}
.footer-bottom{
	background: #f6f6f6;
	text-align: center;
	padding: 8px 15px;
	font-size: 14px;
}

/* footer */

/* client logo */
.client-logo{
	text-align: center;
    padding: 40px 15px;
}
.client-logo img{
	max-width: 100%;
}
/* client logo */


.line-heading{
	font-size: 30px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 30px;
    padding: 0px 15px;
}
.line-heading::before {
    content: "\2014";
    padding-right: 10px;
    color: #115492;
}
.line-heading::after {
    content: "\2014";
    padding-left: 10px;
    color: #115492;
}
.txt-bold{
	font-weight: bold;
}
.testimonial{
	padding: 50px 15px 75px;
}

.carousel-indicators li{
	width: 10px !important;
	height: 10px !important;
	border-radius: 50%;
	background-color: #115492 !important;
}

.home-box3-cover{
	background-image: url(images/white-bg.jpg);	    
    background-size: cover;
    background-repeat: no-repeat;
}


/* home-box1 */
.box1-gray-bg{
	background: #f6f6f6;
	padding: 80px 100px !important;
}
.home-box1{
	padding-bottom: 100px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
.home-box1-img{
	max-width: 110%;
    margin-left: -80px;
    top: 80px;
    position: absolute;
    max-height: 360px;
}
.hr-sm{
	border-top: 3px solid #115492;
    width: 100px;
    float: left;
    margin-top: 0px;
    margin-bottom: 25px;
}
.clearfix{
	clear: both;
}
/* home-box1 */
/* home-box2 */
.home-box2{
	padding-top: 100px;
	padding-left: 15px;
	padding-right: 15px;
}
.home-box2-img{
	width: 100%;
}
.home-box2-txt{
	background: rgba(17, 84, 146, 0.85);
    padding: 50px;
    color: #fff;
    position: absolute;
    top: -80px;
    left: 100px;
    right: -200px;
    z-index: 1;
}
.border-white{
	border-color: #fff !important;
}
.box2-ul{
	padding-left: 50px !important
}
.box2-ul li{
	list-style: none;
	font-size: 14px;
}
.box2-ul img{
	margin-left: -50px !important;
	width: 55px;
	padding-bottom: 10px;
}
/* home-box2 */
/* home-box3 */
.home-box3{
	padding-top: 60px;
	padding-bottom: 60px; 
}
.box{
	padding: 20px 15px;
	box-shadow: 0px 0px 5px #999;
	width: 100%;
	height: 100%;
	background: #fff;
}
.box-ul li{
	list-style: none;
	line-height: 32px;
}
.box-ul img{
	margin-left: -42px;
	padding-right: 8px;
	margin-top: -3px;
}
/* home-box3 */

/* Portfolio */
.port-box
{
  position: relative;
  width: 100%;
  background:#FFF;      
  min-height: 250px;
  box-shadow: 0px 1px 10px #ddd;
  padding: 30px;
  text-align: center;
  margin-bottom: 30px;
  cursor: pointer;
}
.box-heading{
	font-weight: 600;
	width: 100%;
	position: absolute;
	padding: 20px;
	background: #eee;
    bottom: 0px;
    left: 0px;
}
.box-img{
	height: 130px;
    width: 100%;
    position: relative;
}
.box-img img{
	max-height: 100%;  
        max-width: 100%; 
        position: absolute;  
        top: 0;  
        bottom: 0;  
        left: 0;  
        right: 0;  
        margin: auto;
}
.port-box:before, .port-box:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 17px 10px #777;
  -moz-box-shadow: 0 17px 10px #777;
  box-shadow: 0 17px 10px #777;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
.port-box:after
{
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
  right: 10px;
  left: auto;
}
.box-hover{
	background: rgba(17, 84, 146, 0.9);
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 0px 25px;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 0px;    
    transition: .5s ease;
    opacity: 0;
    z-index: -1
}
.port-box:hover .box-hover{
	height: 100%;
	padding: 25px;
	opacity: 1;
	z-index: 5;
}
.box-hover hr{
	border-top: 2px solid #fff;
}
/* Portfolio */

/* services */
.bg-blue-gradient{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fafbff+17,eef7ff+100 */
background: #fafbff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fafbff 17%, #eef7ff 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #fafbff 17%,#eef7ff 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #fafbff 17%,#eef7ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbff', endColorstr='#eef7ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.service-footer{
	background: #f0f0f0;
	margin-top: 150px;
	margin-bottom: 50px;
	text-align: center;
	padding-bottom: 50px;
}

/* services */

/* how we work */
.work-table{
	width: 60% !important;
    margin: auto;
}
.work-table td{
	width: 50%;		
	vertical-align: middle !important; 
	padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.work-table td:first-child{
	border-right: 2px solid #115492;
	}
.img-right{
	text-align: right;
	padding-right: 0px !important;	
}
.img-left{
	text-align: left;	
	padding-left: 0px !important;
}
/* how we work */

/* contact */
.contact-bg{
	background-image: url(images/contact-bg.jpg);
	padding: 25px 30px !important;
	position: relative;
	color: #fff;
	text-align: left;
	margin-bottom: 100px;
}
.contact-bg .form-control{
	background: transparent !important;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    color: #fff !important;
    box-shadow: none !important;
}
.contact-bg hr{
	border-top: 2px solid #fff;
	}
.dot-left{
	z-index: -1;
	left: -50px;
	top:  -50px;
	float: left;
	position: absolute;
}
.dot-right{
	z-index: -1;
	right: -50px;
	bottom:  -50px;
	float: right;
	position: absolute;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc !important;
  opacity: 0.9; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc !important;
}
/* contact */

/* who we are */
	.nav.nav-tabs {
    float: left;
    display: block;    
    border-bottom:0;
    border-right: 1px solid #ddd;   
    width: 100%; 
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;    
    background: transparent !important;
}
.nav-link img{
	margin-bottom: 10px;
	max-width: 100%;
}
.nav-tabs .nav-link.active {     
    border-color: transparent !important;    
}
.nav-link.active .img-deactive{ 
	display: none;
	}
	.nav-link.active .img-active{ 
	display: block;
	}
.nav-tabs .nav-link {
    border: 0px solid transparent !important;
    border-top-left-radius: 0rem!important;
    border-top-right-radius: 0rem!important;
    color: #555;
    text-align: center;
    font-weight: 500;
    position: relative;
}
.tab-content>.active {
    display: block;    
    min-height: 165px;
}
.tab-content{
	text-align: justify;
	padding-left: 15px;
}
.nav.nav-tabs {
    float: left;
    display: block;    
    border-bottom: 0;
    border-right: 2px solid #3636c1;    
}
.arrow{
	width: 15px;
    position: absolute;
    right: -17px;
    top: 30%;
    display: none;
}
.nav-link.active .arrow{
	display: block !important;
	}
	.img-active{
		display: none;
	}
/* who we are */

.home-slider{position: relative;background-color: #fff;height:80vh;
	min-height: 25rem;width: 100%;overflow: hidden;}
.home-slider video {   position: absolute;top: 57%;left: 50%; min-width: 100%; 
	min-height: 100%; width: auto; height: auto; z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-51%);}



@media screen and (max-width:1024px) {
    .home-slider{height:350px;min-height:auto;}
}
@media screen and (max-width:980px) {
    .home-slider{height:380px;min-height:auto;}
}
@media screen and (max-width:680px) {
    .home-slider{height:300px;min-height:auto;}
}
@media screen and (max-width:560px) {
    .home-slider{height:250px;min-height:auto;}
}

@media screen and (max-width:480px) {
    .home-slider{height:220px;min-height:auto;}
}
@media screen and (max-width:375px) {
    .home-slider{height:190px;min-height:auto;}
}
@media screen and (max-width:320px) {
    .home-slider{height:160px;min-height:auto;}
}